

.RadGrid_ShoppingList .rgEditForm a
{
	color:none; 
}

.RadGrid_ShoppingList .rgSelectedRow
{
    background:#E6EFF2 0 -4900px repeat-x url('Images/ShoppingList/sprite.gif');
}
*+html .RadGrid_ShoppingList .rgSelectedRow .rgSorted{background-color:#E6EFF2}
* html .RadGrid_ShoppingList .rgSelectedRow .rgSorted{background-color:#E6EFF2}


.RadGrid_ShoppingList .rgActiveRow, .RadGrid_ShoppingList .rgHoveredRow
{
    background:#E6EFF2 0 -4900px repeat-x url('Images/ShoppingList/sprite.gif'); 
}
*+html .RadGrid_ShoppingList .rgActiveRow .rgSorted,
*+html .RadGrid_ShoppingList .rgHoveredRow .rgSorted{background-color:#E6EFF2}

* html .RadGrid_ShoppingList .rgActiveRow .rgSorted,
* html .RadGrid_ShoppingList .rgHoveredRow .rgSorted{background-color:#E6EFF2}


.RadGrid_ShoppingList .rgSelectedRow td,
.RadGrid_ShoppingList .rgSelectedRow td.rgSorted
{
	border-bottom-color:#E6EFF2;
}

.RadGrid_ShoppingList .rgActiveRow td,
.RadGrid_ShoppingList .rgHoveredRow td,
.RadGrid_ShoppingList .rgActiveRow td.rgSorted,
.RadGrid_ShoppingList .rgHoveredRow td.rgSorted
{
	border-bottom-color:#083142;
}

.rgGroupHeader .HeaderPanel a
{
    padding-right:10px;
    
}
.rgGroupHeader .HeaderPanel a, .rgGroupHeader .HeaderPanel div
{
    color: #3f90b2;
}

.RadGrid_ShoppingList th.ItemNameHeaderImage
{
    background-image: url('Images/ShoppingList/item_name_spring1.png');
}

.RadGrid_ShoppingList th.QuantityHeaderImage
{
    background-image: url('Images/ShoppingList/quantity_spring1.png');
}

.groupIconRecipe
{
    background-image: url('Images/ShoppingList/recipe_icon.png');
}


.groupIconArticle
{
    background-image: url('Images/ShoppingList/article_icon.png');
}


.RadGrid_ShoppingList .rgStatus div
{
    background: transparent center center no-repeat url('Common/loading_small.gif');
}

.RadGrid_ShoppingList .rgPager .rgPagerButton
{
    background: #E6EFF2 repeat-x 0 -1550px url('Images/ShoppingList/sprite.gif');
}


.RadGrid_ShoppingList .rgNumPart a:hover, .RadGrid_ShoppingList .rgNumPart a:hover span, .RadGrid_ShoppingList .rgNumPart a.rgCurrentPage, .RadGrid_ShoppingList .rgNumPart a.rgCurrentPage span
{
    background: no-repeat url('Images/ShoppingList/sprite.gif');
}

.GridReorderTop_ShoppingList, .GridReorderBottom_ShoppingList
{
    background: 0 0 no-repeat url('Images/ShoppingList/sprite.gif');
}

.RadGrid_ShoppingList .rgGroupPanel
{
    background: #676657 0 -1900px repeat-x url('Images/ShoppingList/sprite.gif');
}

.RadGrid_ShoppingList .rgGroupItem
{	
	border-color:#fcfcf9 #fcfcf9 #f7f7f2;	
	background:#e0e2cb 0 -6500px repeat-x url('Images/ShoppingList/sprite.gif');
	color:#272722;	
}


.RadGrid_ShoppingList .rgCommandRow
{
    background: #72725f 0 -2099px repeat-x url('Images/ShoppingList/sprite.gif');
    color: #fff;
}

.RadGrid_ShoppingList .rgExpXLS, .RadGrid_ShoppingList .rgExpDOC, .RadGrid_ShoppingList .rgExpPDF, .RadGrid_ShoppingList .rgExpCSV
{
    background-image: url('../Common/Images/export.gif');
}


